Cisco Support Community
cancel
Showing results for 
Search instead for 
Did you mean: 
Announcements

Welcome to Cisco Support Community. We would love to have your feedback.

For an introduction to the new site, click here. And see here for current known issues.

New Member

VPN Client for the Mac Snow Leopard.

What version of the Cisco VPN client is supported on the MAC snow leopard? Thanks for any help.

1 REPLY

Re: VPN Client for the Mac Snow Leopard.

The Cisco IPSec client does not support OSX 10.6.  You can use Apple's embedded VPN client to connect to an ASA or IOS device.  Alternatively, you could use the AnyConnect 2.4 SSL VPN client.

http://www.cisco.com/en/US/docs/security/vpn_client/anyconnect/anyconnect24/release/notes/anyconnect24rn.html#wp1043507

1282
Views
0
Helpful
1
Replies
CreatePlease login to create content